.navbar-margin {
    margin-top: 25px;
}

p {
    font-size: 16px;
}

.all-text {
    font-size: 16px;
}

li {
    font-size: 16px;
}

h1 {
    font-family: 'Permanent Marker';
}

h2 {
    font-family: 'Permanent Marker';
}

h3 {
    font-family: 'Permanent Marker';
}

h4 {
    font-family: 'Permanent Marker';
}

.papa {
    font-family: 'Permanent Marker';
}

.nav-font {
    font-size: 17px;
}

.page-header {
    color: #ff670e;
}

.hover {
    cursor: pointer !important;
}

* {
    font-family: 'Ubuntu';
}

.dienstverlening-kop {
    font-size: 16px;
}

.homekop {
    font-size: 25px;
    font-family: "Permanent Marker";
}